<h2 class="mb-1">Гид по лизингу</h2>
<span class="small-text color-secondary">Все, что интересно и полезно знать о лизинговых услугах</span>
<ul class="gid-list d-flex no-list mt-4">
    <li class="list-item w-25 mr-2 py-4 d-flex flex-column border-bottom">
        <img src="~Images/_draft/gid-img-1.jpg" class="item-image" alt="Лизинг — что это такое">
        <span class="subtitle mt-3">Лизинг — что это такое, в чем его суть, отличия и преимущества</span>
    </li>
    <li class="list-item w-25 ml-2 mr-2 py-4 d-flex flex-column border-bottom">
        <img src="~Images/_draft/gid-img-2.jpg" class="item-image" alt="Лизинг vs Кредит vs Наличные">
        <span class="subtitle mt-3">Лизинг vs Кредит vs Наличные. Что выгоднее и почему</span>
    </li>
    <li class="list-item w-25 ml-2 mr-2 py-4 d-flex flex-column border-bottom">
        <img src="~Images/_draft/gid-img-3.jpg" class="item-image" alt="Оформление лизинга — это просто">
        <span class="subtitle mt-3">Оформление лизинга — это просто. Процедура оформления лизинга</span>
    </li>
    <li class="list-item w-25 ml-2 py-4 d-flex flex-column border-bottom">
        <img src="~Images/_draft/gid-img-4.jpg" class="item-image" alt="Виды лизингов и какой лучше выбрать">
        <span class="subtitle mt-3">Виды лизингов и какой лучше выбрать в той или иной ситуации</span>
    </li>
</ul>
